ecoligenomeBNUM2MULTIFUN {ecolitk} | R Documentation

## Environment

### Description

An environment to store associtations between 'bnum' identifiers (key) and 'MultiFun' identifiers (or strand information).

### Usage

    data(ecoligenomeBNUM2MULTIFUN)

### Format

The format is: length 0 <environment> - attr(*, "comments")= chr "GenProtEC: MultiFun assignments for E. coli modules September 17th, 2003"

### Details

'MultiFun' is a classification scheme. The structure is 'approximately tree-like'. Several 'MultiFun' numbers can be assigned to one 'bnum'.

### Source

"http://genprotec.mbl.edu/files/MultiFun.txt"

[Package ecolitk version 1.14.0 Index]